[Tile-serving] [mod_tile] Incorrect ubuntu renderd.conf plugins_dir (#21)

Dane Springmeyer notifications at github.com
Tue May 14 22:15:21 UTC 2013


@pnorman - interesting. Looking now you are right and I remembered wrong. `mapnik-config` will only be installed if `mapnik-utils` is requested or if `libmapnik-dev` is requested: https://github.com/mapnik/mapnik-packaging/blob/master/debian-nightlies/2.1.x/debian/control#L69

But this should be enough right? The mod_tile/rendered debian packages must depend on `libmapnik-dev` right? How else would they build in the first place (without headers)? What am I missing about what you are trying to do? What exactly do you think is wrong?


---
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/mod_tile/issues/21#issuecomment-17908916
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/tile-serving/attachments/20130514/3a177710/attachment.html>


More information about the Tile-serving mailing list